Bug 7813 - [UPDATE REQUEST] drakx-kbd-mouse-x11-0.128
: [UPDATE REQUEST] drakx-kbd-mouse-x11-0.128
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-03-23 14:33 MSK by m.voznesensky
Modified: 2017-04-19 14:28 MSD (History)
2 users (show)

See Also:
RPM Package: drakx-kbd-mouse-x11-0.127-1-rosa2014.1.i586.rpm
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description m.voznesensky 2017-03-23 14:33:51 MSK
Advisory:

Set focus on Plug'n Play in Choose monitor

rosa2014.1:
i586: https://abf.io/build_lists/2857146
x86_64: https://abf.io/build_lists/2857147

rosa2016.1:
i586: https://abf.io/build_lists/2857126
x86_64: https://abf.io/build_lists/2857127
Comment 1 Vladimir Potapov 2017-04-10 06:32:40 MSD
Нужна срочная доработка XFDrake. У нас сейчас после установки проприетарных отключаются кнопки перезагрузки, только через консоль.
И логично эту кнопку поставить в последнем диалоге XDdrake, где она предлагает перезагрузиться.
Comment 2 m.voznesensky 2017-04-11 18:43:27 MSD
Advisory:

Add dialog choose reboot computer

rosa2014.1:
i586: https://abf.io/build_lists/2868635
x86_64: https://abf.io/build_lists/2868636

rosa2016.1:
i586: https://abf.io/build_lists/2868641
x86_64: https://abf.io/build_lists/2868644
Comment 3 Vladimir Potapov 2017-04-19 13:00:57 MSD
drakx-kbd-mouse-x11-0.128-1
https://abf.io/build_lists/2868641
https://abf.io/build_lists/2868644
*************************** Advisory ******************************
Set focus on Plug'n Play in Choose monitor. Add dialog choose reboot computer.
*******************************************************************
QA Verified